#menu {
    position: inherit;
    float: right;
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0.5em center;
	border-radius: 4px;
    background-image: url(../images/menu.png);
	padding: 0.5em 1.5em 0.5em 3.25em;
	text-align: center;
	background-color:#ce0000;
	margin-right:5%;
}
#menu:hover, #menu:focus, #menu:active  {
	background-color:#860000;
	text-decoration:none;
}
/* General styles for all menus */
#nav-menu {
	background-color: #ce0000;
	position: fixed;
	top:6.1em;

}
nav {
	float:left;
	width:80%;
}
nav.closed {
    display: none;
}

/* Orientation-dependent styles for the content of the menu */

nav#nav-menu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1;
	overflow: hidden;
}
.nav-container{
	padding:0 0 5% 15%;
	margin:0 auto;
    position:relative;
}

.nav-container {
    float: left;
	width: 50%;
	background-color:#2c2c2c;
}
.nav-container li {
    float: left;
	width: 100%;
	list-style:none;
}
.nav-container li .active {
    background-color:#ce0000;
}
.nav-container li a {
	float: left;
	width: 100%;
	display: block;
	font-size: 1em;
	font-weight: 300;
    padding: 0.8em 0.8em 0.8em 2em;
    background-image:url(../images/right.png);
    background-repeat:no-repeat;
	background-position:3% 50%;
	color:#fff;
	border-bottom: solid 1px transparent;
	text-decoration: none;
	/* border-right: 1px solid rgba(255,255,255,0.2); */
}
.nav-container li a:hover, .nav-container li a:focus {
	text-decoration:none;
    border-bottom:solid 1px #fff;
	background-color:#ce0000;
}
.nav-menu-top {
    top: 0;
    display:none;
}
.nav-menu-top.nav-menu-open {
    top: 95px;
    display:block;
}

.sub-menus {
	float:left;
	width:25%;
	background-color:#ce0000;
}
.sub-menus ul {
	margin:0;
}
.sub-menus ul li {
	list-style:none;
}
.sub-menus ul li a {
	float: left;
	width: 100%;
    padding: 0.8em 0.8em 0.8em 2em;
    background-image:url(../images/right.png);
    background-repeat:no-repeat;
	background-position:3% 50%;
	color:#fff;
	border-bottom: solid 1px transparent;
	text-decoration: none;
}
.sub-menus ul li a:hover, .sub-menus ul li a:focus{ 
	background-color: rgba(0, 0, 0, 0.3);
	border-bottom:solid 1px #ffffff;
}
.active {
	background-color:#ce0000;
	/* background-image:url(../images/down.png);
    background-repeat:no-repeat;*/
}
#back-button {
	background-image:url(../images/left.png);
	background-repeat:no-repeat;
	background-color:#A00000;
}
#back-button:hover, #back-button:focus  {
	background-color:#467C2E;
}



/* Transitions */

.nav-menu  {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

@media (min-width:700px) {

	#menu {
		float: left;
	}
	#nav-menu {
		top:5.9em;
	}

}
@media (max-width: 640px) {

	nav {
		width:100%;
	}
	nav:after {
		position: absolute;
		top: -32px;
		right: 50px;
		content: "";
		width: 0;
		height: 0;
		border-left: 28px solid transparent;
		border-right: 28px solid transparent;
		border-top: 28px solid #ce0000;
	}

    ul.nav-container {
        margin: 0 auto;
        text-align: center;
        padding: 0;
    }
    .nav-container, .sub-menus {
        width: 100%;
	}
}